Aramex Shipping WooCommerce pluging error

I tried to install that plunging Aramex Shipping WooCommerce but i faced some issue , I got the following error message,

Sorry, but you cannot run this plugin, it requires theSOAP support on your server/hosting to function.

any one know how to fix that issue ?

Thanks

Read more here:: Aramex Shipping WooCommerce pluging error

Leave a Reply

Your email address will not be published. Required fields are marked *